<form class="{{cssClass}}" autocomplete="off">
    {{!-- Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{ item.img }}" title="{{ item.name }}" data-edit="img" />

        <section class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'gurps.NAME' }}" />
            </h1>

            <div class="item-subtitle">
                <h4 class="item-type">{{itemType}}</h4>
                <span class="item-status">{{itemStatus}}</span>
            </div>
        </section>
    </header>

    {{!-- Body --}}
    <section class="sheet-body">
        {{> "systems/foundryvtt-gurps/templates/items/partials/item-type.html"}}

        <label class="d-block" data-role="valueSelector">
            <span class="label">
                Advantage Type:
            </span>
            <select
                data-field="select"
                name="data.type"
            >
                {{#select item.data.type }}
                <option value="physical">Physical</option>
                <option value="mental">Mental</option>
                <option value="social">Social</option>
                {{/select}}
            </select>
        </label>

        <label class="d-block" data-role="valueSelector">
            <span class="label">
                Category:
            </span>
            <select
                data-field="select"
                name="data.category"
            >
                {{#select item.data.category }}
                <option value="mundane">Mundane</option>
                <option value="exotic">Exotic</option>
                <option value="supernatural">Supernatural</option>
                {{/select}}
            </select>
        </label>

        <label class="d-block">
            <span class="label">
                Level:
            </span>
            <input
                    type="number"
                    value="{{ item.data.value }}"
                    name="data.value"
                    style="width: 4em;"
            />
        </label>

        <label class="d-block">
            <span class="label">
                Description:
            </span>
            <textarea name="data.description" rows="10">{{ item.data.description }}</textarea>
        </label>
    </section>
</form>